
VERSION ?= $(shell git describe)


all:


tgz:
	cd .. \
	&& ln -s vlkb-datasets vlkb-datasets-${VERSION} \
	&& tar --exclude='.git' --exclude='rpm' --exclude='docker' -hczf vlkb-datasets-$(VERSION).tag.gz vlkb-datasets-$(VERSION) \
	&& rm -f vlkb-datasets-$(VERSION) \
	&& cd -

war:
	make -C data-discovery create-war && mv data-discovery/target/vlkb-search*.war .


clean:
	make -C data-discovery clean


